import request from '@/utils/request'

// 查询提现订单管理列表
export function listWithdraw(query) {
  return request({
    url: '/business/withdraw/list',
    method: 'get',
    params: query
  })
}

// 查询提现订单管理详细
export function getWithdraw(id) {
  return request({
    url: '/business/withdraw/' + id,
    method: 'get'
  })
}

// 修改提现订单管理
export function auditWithdraw(data) {
  return request({
    url: '/business/withdraw/audit',
    method: 'put',
    data: data
  })
}

// 删除提现订单管理
export function delWithdraw(id) {
  return request({
    url: '/business/withdraw/' + id,
    method: 'delete'
  })
}
